.about-us-section {
  height: 300px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  background-image: url("../images/etechnomind_3.jpg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  color: #fff;
  font-size: 3rem;
  font-weight: bold;
  position: relative;
}

.about-us-section::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.4);
  z-index: 0;
}

.about-us-section h1 {
  position: relative;
  z-index: 1;
  font-size: 44px;
  font-weight: 700;
}

.about-text {
  border-left: 2px solid #ced9ee;
  padding-left: 1rem;
  font-size: 1.08rem;
  line-height: 1.8;
  color: #555;
}

.course-card {
  background: #fff;
  padding: 25px;
  border-radius: 12px;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
  transition: 0.3s ease;
}

.course-card h5 {
  font-weight: 600;
  color: #222;
  padding-bottom: 8px;
}

.title-underline {
  border-bottom: 2px solid #0eb582;
  padding-bottom: 12px;
  display: inline-block;
}

.course-card ul li {
  padding: 10px 0;
  border-bottom: 1px solid #f1f1f1;
}

.course-card ul li:last-child {
  border-bottom: none;
}

.course-card a {
  color: #333;
  text-decoration: none;
  font-weight: 500;
  transition: 0.2s;
}

.course-card a:hover {
  color: #0eb582;
  padding-left: 5px;
}

.mt_space {
  margin-top: 140px;
}
.banner-image {
  background-image: url("./assets/images/banner_image.jpg");
  background-size: cover;
  background-position: center;
  padding: 80px 0;
}

.banner-image img {
  max-width: 100%;
  height: auto;
}

.banner-image .col-lg-7 {
  display: flex;
  justify-content: center;
}

.banner-image .col-lg-7 > div {
  max-width: 600px;
}

.banner-image p {
  color: #555555;
  line-height: 1.7;
  margin-bottom: 20px;
  font-weight: 500;
  text-align: justify;
}
.team-card {
  background: #fff;
  border-radius: 12px;
  padding: 20px;
  height: 100%;
}

.team-img {
  width: 100%;
  height: 300px;
  object-fit: cover;
  border-radius: 10px;
}

.info-box {
  padding: 20px;
  border-radius: 8px;
  margin-top: 15px;
  border: 1px solid #e5e5e5;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

.info-box p {
  font-size: 15px;
  color: #333;
  display: flex;
  justify-content: space-between;
}

.info-box ul {
  padding-left: 18px;
  margin-bottom: 0;
}

.info-box ul li {
  font-size: 14px;
  margin-bottom: 5px;
}

@media (max-width: 992px) {
  .mt_space {
    margin-top: 0px !important;
  }
}
